AMULED(1)

NAME
amuled - the all-platform eMule p2p client - daemonized version

SYNOPSIS
amuled [-v] [-h] [-i] [-f] [-c <dir>] [-d] [-o] [-r]

DESCRIPTION

-v, --version
    Displays the current version number.

-h, --help
    Prints a short usage description.

-i, --enable-stdin
    Does not disable stdin.

-f, --full-daemon
    Fork to Background

-c, --config-dir=<dir>
    Read config from <dir> instead of home.

-d, --disable-fatal
    Does not handle fatal exception.

-o, --log-stdout
    Print log messages to stdout.

FILES
~/.aMule/*

REPORTING BUGS
Please report bugs either on our forum (http://forum.amule.org/), or in our bugtracker (http://bugs.amule.org/). Please do not report bugs in e-mail, neither to our mailing list nor directly to any team member.

COPYRIGHT
aMule and all of its related utilities are distributed under the GNU General Public License.

SEE ALSO
alcc(1), amule(1), amulecmd(1), amulegui(1), amuleweb(1), cas(1), ed2k(1)